#checkout-form {
    position: relative;
}

#checkout-form .has-feedback .form-control-feedback {
    top: 26px;
    right: 10px
}

#checkout-form #shipping-methods .radio, #checkout-form #payment-methods .radio {
    margin-left: 20px
}

#checkout-form #payment-form {
    display: none
}

.ocpb-products .table > tbody > tr > td {
    vertical-align: middle;
}

.ocpb-products .qty-td {
    width: 139px;
    text-align: center;
}

.ocpb-products .qty-td .btn, .ocpb-products .btn-clear {
    background: none;
}

.ocpb-products .btn-clear {
    padding: 2.7px 12px;
}

.ocpb-products .input-group .form-control[name^=quantity] {
    width: 51px;
    text-align: center;
}

.ocpb-products td.total-title {
    max-width: 100px;
}

.ocpb-products td.delete-td {
    width: 12px;
}

.ocpb-products td.delete-td i {
    cursor: pointer;
}

.ocpb-products .visible-xs td.image-td, .ocpb-products .visible-xs td.text-left, .ocpb-products .visible-xs td.text-right {
    width: auto;
}

.customer-type {
    position: relative;
    z-index: 3;
}

.customer-type ul {
    list-style: none;
    margin: 0 0 8px 0;
    padding: 0;
}

.customer-type label {
    padding: 3px 10px;
    border-radius: 8px;
    text-decoration: none;
    cursor: pointer;
    margin: 0 10px 0 0;
    font-size: 14px;
    color: #23a1d1;
}

.customer-type label:hover {
    text-decoration: underline;
    cursor: pointer;
    color: #23527c
}

.customer-type label.checked {
    background-color: #dff7dd;
    text-decoration: none;
    color: #000;
}

.ocpb-login-form, .ocpb-login-bg {
    display: none
}

.ocpb-login-bg {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: #fff;
    z-index: 2;
    opacity: 0.9;
}

.ocpb-login-form {
    width: 300px;
    background-color: #fff;
    padding: 15px 20px 5px 20px;
    border-radius: 10px;
    position: absolute;
    top: 50px;
    left: 50%;
    margin-left: -150px;
    z-index: 3;
    border: 1px solid #ddd;
    border-radius: 4px;
}

#checkout-form .form-group.checkbox label {
    font-size: 14px;
}

.ocpb-login-form .row {
    line-height: 34px;
}

#checkout-form .ocpb-alert {
    margin: 10px 0 0 0
}

.ocpb-products .table {
    margin-bottom: 0;
    display: table !important;
}

#checkout-f {
    border-top: 1px solid #eee;
    padding-top: 20px;
    margin-bottom: 20px
}

.ocpb-design-2 {
    margin-bottom: 100px;
}

.ocpb-design-2 .ocpb-products {
    border-top: 1px solid #ddd;
    margin-top: 20px;
}

.ocpb-products .total-item {
    display: none
}

#shipping-methods {
    margin-bottom: 20px
}

.ocpb-buttons {
    margin-top: 25px
}

.ocpb-buttons .ocpb-agree {
    margin-top: 15px;
    color: #b5b4b4;
    font-size: 12px;
}

.ocpb-buttons .ocpb-agree a {
    color: #256aa3;
}

.ocpb-buttons .ocpb-agree a:hover {
    text-decoration: underline;
}

.ocpb-totals {
    margin-top: 40px;
}

.ocpb-totals table {
    width: 100%;
}

.ocpb-totals td {
    width: 50%;
}

.ocpb-totals tr td:first-child {
    padding-right: 10px;
}

.ocpb-totals tr td:last-child {
    text-align: left !important;
    padding-left: 10px;
}

.ocpb-totals tr:last-child {
    font-size: 18px;
    font-weight: bold;
}

.table.ocpb-coupon td, .table.ocpb-voucher td, .bsed .table.ocpb-coupon td, .bsed .table.ocpb-voucher td {
    border-color: transparent;
}

.ocpb-coupon a, .ocpb-voucher a {
    cursor: pointer;
    text-decoration: underline;
}

.ocpb-coupon a:hover, .ocpb-voucher a:hover {
    text-decoration: none;
}

.ocpb-oneclick {
    margin-bottom: 20px;
    border-top: 1px solid #eee;
    padding-top: 20px
}

.ocpb-oneclick .h3 {
    font-size: 20px;
    margin: 0 0 5px 0;
}

.ocpb-oneclick .form-group {
    margin: 0;
}

@media (max-width: 767px) {
    .ocpb-products .table-responsive > .table > tbody > tr > td {
        white-space: normal;
    }

    .ocpb-products .qty-td {
        width: 37px;
        max-width: 37px;
        text-align: left
    }

    .ocpb-products .qty-td input {
        padding: 2px 6px;
        width: 37px;
        text-align: center;
    }

    .ocpb-products td.image-td {
        width: 50%;
    }

    .ocpb-products .table > tbody > tr > td.delete-td {
        padding: 8px 2px 8px 5px;
    }

    .ocpb-oneclick .form-group {
        margin-bottom: 15px;
    }
}

.checkout-cart__item__title small {
    text-transform: none;
}

.ocpb-alert {
    background-color: #f2dede;
    border-color: #ebccd1;
    color: #a94442;
    padding: 15px;
    margin-bottom: 20px;
    position: relative;
}

.ocpb-alert i {
    margin-right: 5px;
}

.ocpb-alert .close {
    position: absolute;
    top: 10px;
    right: 15px;
    line-height: 1;
    color: inherit;
}

.checkout-wrapper > .container.for-danger {
    display: block;
}

@media (min-width: 768px) {
    .for-danger .ocpb-alert {
        margin-top: 20px;
    }
}

.checkout-cart__item__action__remove {
    cursor: pointer;
}

.ocpb-coupon {
    padding-top: 10px;
    padding-bottom: 10px;
}

.ocpb-coupon .input-group-btn {
    display: block;
    width: 100%;
    cursor: pointer;
    margin-top: 10px
}

.ocpb-coupon .input-group-btn .btn {
    padding: 7px 12px;
    text-align: center;
    color: #000;
    border: 1px solid #000;
    font-size: 16px;
}

.ocpb-coupon .input-group-btn .btn:hover {
    border-color: #9F8B61;
}

.ocpb-coupon #coupon {
    width: 100%;
}

.alert-success {
    background-color: #d4edda;
    color: #155724;
    border-color: #c3e6cb;
}